<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff6ffa921c9cdf475fe698f4685261d0">
  <dict>
    <!--2023-02-11 09:59:06.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="IPsecSaLifeTime">87000</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2MacAddrSupport">1</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2NatKeepAliveTime">180</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="Ikev2SaLifeTime">87000</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:59:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:59:06.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 09:59:06.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_incall_cust_vilte_type">VILTE_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_incall_cust_volte_type">VOLTE_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_incall_cust_vowifi_type">VOWIFI_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_show_vilte_icon_flag">01011010</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_statusbar_vowifi_type">VOWIFI_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_vilte_calllog_icon_type">VILTE_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_volte_calllog_icon_type">VOLTE_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_volte_dialer_icon_type">VOLTE_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOWIFI_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOWIFI_DL</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-04-24 11:24:05.000-->
    <string key="carrier_vowifi_pop_content_type">POP_DEFAULT</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="carrier_vowifi_pop_link">http://www.claro.com.ar/clarovowifi</string>
    <!--2023-02-11 09:59:06.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="hide_wfc_dialog_cancel_btn">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-02-11 09:59:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc310.mcc722.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:59:06.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:59:06.000-->
    <int key="utNafPort">80</int>
    <!--2023-02-11 09:59:06.000-->
    <string key="vowifiHplmnListItem">722310, epdg.epc.mnc310.mcc722.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:59:06.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <string key="vowifi_UT_APN">igprs.claro.com.ar</string>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 09:59:06.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 09:59:06.000-->
    <string key="wfc_spn_string">Claro AR</string>
  </dict>
</config>
